@media (min-width: 992px) {}@media (min-width: 768px) and (max-width: 991px) {}@media (max-width: 767px) {}
        .barana-section-title-wrapper-4078 {
            text-align: right;
                            margin-left: auto;
                            max-width: 100%;
                    }
        .barana-section-title-wrapper-4078 .img-wrapper {
            margin-top: 10px;
        }
        .barana-section-title-wrapper-4078 img {
            height: auto;
            max-width: 100%;
            border: none;
            border-radius: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }
                     .barana-section-title-wrapper-4078 .barana-section-title-title {
                font-size: 36px;
            }
            .barana-section-title-wrapper-4078 .barana-section-title-subtitle{
                font-size: 14px;
            }
            .barana-section-title-wrapper-4078 .barana-section-title-description{
                font-size: 16px;
            }
                .barana-section-title-wrapper-4078 .barana-section-title-subtitle {
            display: inline-block;
            margin-bottom: 10px;
            font-size: 14px;
                                                font-size:18px;
        }
        .barana-section-title-wrapper-4078 .barana-section-title-title-container {
            margin-bottom: 10px;
        }
        .barana-section-title-wrapper-4078 .barana-section-title-title {
            display: inline-block;
            margin-bottom: 0;
            font-weight: 600;
            color: #242424;
                        font-size:36px;
        }
        .barana-section-title-wrapper-4078 .barana-section-title-title u {
                            text-decoration: none;
                                }       
                                    .barana-section-title-wrapper-4078 .barana-section-title-title-container {
                display: flex;
                align-items: center;
                border-color: rgba(0,0,0,.105);
                                    flex-direction: row-reverse;
                            }
            .barana-section-title-wrapper-4078 .barana-section-title-title-container:after, 
            .barana-section-title-wrapper-4078 .barana-section-title-title-container:before {
                content: "";
                display: block;
                flex: 1 1 auto;
                border-bottom-width: 1px;
                border-bottom-style: solid;
                border-bottom-color: inherit;
            }
            .barana-section-title-wrapper-4078 .barana-section-title-title-container:after {
                margin-left: 20px;
                                    display: none;
                            }
            .barana-section-title-wrapper-4078 .barana-section-title-title-container:before {
                margin-right: 20px;
                            }
                                        .barana-section-title-wrapper-4078 .barana-section-title-description {
            color: rgba(136,136,136,1);
            
        }
                
        @media (max-width: 991px) {
                            .barana-section-title-wrapper-4078 .barana-section-title-title {
                    font-size: 22px;
                }
                        .barana-section-title-wrapper-4078 .barana-section-title-subtitle{
                font-size: 14px;
            }
            .barana-section-title-wrapper-4078 .barana-section-title-description{
                font-size: 14px;
            }
        }

        @media (min-width: 992px) {
            .barana-section-title-wrapper-4078 {
                max-width: 100%;
            }
                            .barana-section-title-wrapper-4078 .barana-section-title-subtitle {
                    font-size:18px;
                }
                                        .barana-section-title-wrapper-4078 .barana-section-title-title {
                    font-size:36px;
                }
                                }
        @media (min-width: 768px) and (max-width: 991px) {
            .barana-section-title-wrapper-4078 {
                max-width: 100%;
            }
                            .barana-section-title-wrapper-4078 .barana-section-title-subtitle {
                    font-size:18px;
                }
                                        .barana-section-title-wrapper-4078 .barana-section-title-title {
                    font-size:36px;
                }
                                }

        @media (max-width: 767px) {
            .barana-section-title-wrapper-4078 {
                max-width: 100%;
            }
                            .barana-section-title-wrapper-4078 .barana-section-title-subtitle {
                    font-size:18px;
                }
                                        .barana-section-title-wrapper-4078 .barana-section-title-title {
                    font-size:30px;
                }
                                }

   